Deploy TwoColConflict beta to Arabic Wikipedia
Closed, ResolvedPublic

Description

Per Arabic Wikipedia community consensus please deploy the extension.

Zack created this task.Feb 19 2017, 2:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2017, 2:33 AM

For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.

Aklapper changed the title from "ext TwoColConflict beta to Arabic Wikipedia" to "Deploy TwoColConflict beta to Arabic Wikipedia".Feb 19 2017, 2:07 PM

Hi @Zack, cool! :-) Thanks for asking everyone on arwiki! We'll check the possible deployment dates and let you know soon.

Bmueller assigned this task to Addshore.Feb 20 2017, 6:48 AM
Restricted Application added a project: User-Addshore. · View Herald TranscriptFeb 20 2017, 6:48 AM
Bmueller triaged this task as "High" priority.Feb 20 2017, 7:32 AM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptFeb 20 2017, 7:32 AM

Translations look like they are complete, so lets go with this today!

Change 338738 had a related patch set uploaded (by Addshore):
Enable TwoColConflict extension on arwiki

https://gerrit.wikimedia.org/r/338738

Scheduled for deployment today in EU SWAT

Change 338738 merged by jenkins-bot:
Enable TwoColConflict extension on arwiki

https://gerrit.wikimedia.org/r/338738

Mentioned in SAL (#wikimedia-operations) [2017-02-21T14:22:52Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable TwoColConflict extension on arwiki - T158493 (duration: 00m 40s)

Addshore closed this task as "Resolved".Feb 21 2017, 3:02 PM
Addshore moved this task from Needs Review / Blocked / Waiting to Done on the User-Addshore board.
Addshore moved this task from Review to Done on the WMDE-QWERTY-Team-Board board.